import axios from "../../utils/axios";


export function listDeviceId(query) {
    return axios({
        url: "/udims/deviceId/list",
        method: "get",
        params: query
    });
}


export function addDeviceId(query) {
    return axios({
        url: "/udims/deviceId/add",
        method: "post",
        data: query
    });
}

export function modifyDeviceId(query) {
    return axios({
        url: "/udims/deviceId/modify",
        method: "post",
        data: query
    });
}

export function deleteDeviceId(query) {
    return axios({
        url: "/udims/deviceId/delete",
        method: "post",
        data: query
    });
}


export function listPkg(query) {
    return axios({
        url: "/udims/deviceId/pkgList",
        method: "get",
        params: query
    });
}



